
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Twain.Web", "src\Twain.Web\Twain.Web.csproj", "{9D30C377-C660-416B-A27A-53D2189BFF24}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "build", "build", "{7C34E548-E385-4902-8A50-B7F49CABAC10}"
	ProjectSection(SolutionItems) = preProject
		azure-pipelines.yml = azure-pipelines.yml
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Build", "tools\Build\Build.csproj", "{97FFBB7D-C82D-47B2-B110-377B5F6B49C2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MarkdownImport", "src\Modules\MarkdownImport\MarkdownImport.csproj", "{7B0477DA-BCD5-47ED-8B88-76D046524434}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BenRamey.Theme", "src\BenRamey\BenRamey.Theme\BenRamey.Theme.csproj", "{A7498019-5941-479B-ADB2-56B6C984C608}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{3DA05917-02EA-4B04-9C48-B86C77A73584}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OapApi.v1.Client", "src\OAP\OapApi.v1.Client\OapApi.v1.Client.csproj", "{5C30AB89-B3D4-468F-A029-3D26FECD0083}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OapApi.v1", "src\OAP\OapApi.v1\OapApi.v1.csproj", "{D414342C-EA8D-4115-BF22-DC8B62FB3CBF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Oap.Content", "src\OAP\Oap.Content\Oap.Content.csproj", "{D2827FDB-33A0-45E9-9F75-EB81BCE3833F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "OAP", "OAP", "{E6EDFA50-6BFE-44C5-BEEB-18108A20F625}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BenRamey", "BenRamey", "{03C1520E-5ABF-4AF7-858B-8BE234ACE0FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Oap", "src\OAP\Oap\Oap.csproj", "{E6BF474A-1186-496E-899E-2B7AA6180E30}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Oap.Theme", "src\OAP\Oap.Theme\Oap.Theme.csproj", "{6ECAEC1D-21A1-455E-8BE4-66399C85E45B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Release|Any CPU.Build.0 = Release|Any CPU
		{97FFBB7D-C82D-47B2-B110-377B5F6B49C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97FFBB7D-C82D-47B2-B110-377B5F6B49C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97FFBB7D-C82D-47B2-B110-377B5F6B49C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97FFBB7D-C82D-47B2-B110-377B5F6B49C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B0477DA-BCD5-47ED-8B88-76D046524434}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B0477DA-BCD5-47ED-8B88-76D046524434}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B0477DA-BCD5-47ED-8B88-76D046524434}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B0477DA-BCD5-47ED-8B88-76D046524434}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7498019-5941-479B-ADB2-56B6C984C608}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7498019-5941-479B-ADB2-56B6C984C608}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7498019-5941-479B-ADB2-56B6C984C608}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7498019-5941-479B-ADB2-56B6C984C608}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C30AB89-B3D4-468F-A029-3D26FECD0083}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C30AB89-B3D4-468F-A029-3D26FECD0083}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C30AB89-B3D4-468F-A029-3D26FECD0083}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C30AB89-B3D4-468F-A029-3D26FECD0083}.Release|Any CPU.Build.0 = Release|Any CPU
		{D414342C-EA8D-4115-BF22-DC8B62FB3CBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D414342C-EA8D-4115-BF22-DC8B62FB3CBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D414342C-EA8D-4115-BF22-DC8B62FB3CBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D414342C-EA8D-4115-BF22-DC8B62FB3CBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2827FDB-33A0-45E9-9F75-EB81BCE3833F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2827FDB-33A0-45E9-9F75-EB81BCE3833F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2827FDB-33A0-45E9-9F75-EB81BCE3833F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2827FDB-33A0-45E9-9F75-EB81BCE3833F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6BF474A-1186-496E-899E-2B7AA6180E30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6BF474A-1186-496E-899E-2B7AA6180E30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6BF474A-1186-496E-899E-2B7AA6180E30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6BF474A-1186-496E-899E-2B7AA6180E30}.Release|Any CPU.Build.0 = Release|Any CPU
		{6ECAEC1D-21A1-455E-8BE4-66399C85E45B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ECAEC1D-21A1-455E-8BE4-66399C85E45B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ECAEC1D-21A1-455E-8BE4-66399C85E45B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ECAEC1D-21A1-455E-8BE4-66399C85E45B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{97FFBB7D-C82D-47B2-B110-377B5F6B49C2} = {7C34E548-E385-4902-8A50-B7F49CABAC10}
		{7B0477DA-BCD5-47ED-8B88-76D046524434} = {3DA05917-02EA-4B04-9C48-B86C77A73584}
		{A7498019-5941-479B-ADB2-56B6C984C608} = {03C1520E-5ABF-4AF7-858B-8BE234ACE0FB}
		{5C30AB89-B3D4-468F-A029-3D26FECD0083} = {E6EDFA50-6BFE-44C5-BEEB-18108A20F625}
		{D414342C-EA8D-4115-BF22-DC8B62FB3CBF} = {E6EDFA50-6BFE-44C5-BEEB-18108A20F625}
		{D2827FDB-33A0-45E9-9F75-EB81BCE3833F} = {E6EDFA50-6BFE-44C5-BEEB-18108A20F625}
		{E6BF474A-1186-496E-899E-2B7AA6180E30} = {E6EDFA50-6BFE-44C5-BEEB-18108A20F625}
		{6ECAEC1D-21A1-455E-8BE4-66399C85E45B} = {E6EDFA50-6BFE-44C5-BEEB-18108A20F625}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0F7F9D4C-DF95-43AF-9E9A-DA09B5EE03C7}
	EndGlobalSection
EndGlobal
